/* Localized versions of Info.plist keys */

CFBundleName = "GPG Nyckelhanterare";
CFBundleDisplayName = "GPG Nyckelhanterare";
CFBundleShortVersionString = "GPG Nyckelhanterare version 0.7.0";
CFBundleGetInfoString = "GPG Nyckelhanterare version 0.7.0, Copyright (C) 2001-2005 Mac GPG Project.";
NSHumanReadableCopyright = "Copyright (C) 2001-2005 Mac GPG Project.";
